body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/bg.jpg) repeat-x #ffffff top;
	text-align:center;
	color: #666666; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Open Sans' !important; font-size:14px !important; color:#fff !important; text-transform:uppercase !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.85 !important;	filter:alpha(opacity=85) !important;}
/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.lealsamsamoyeds.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */

	background: url("http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;

}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/header_bg.png) repeat-y top;*/
}
#page #top_header {height:177px;}

#page #header #mainlogo {
	position:absolute;
	top:15px;
	left:24px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:49px;
	right:24px;
	z-index:1;
}
#page #header #block_1 a{ text-decoration:none; }
#page #header #block_1 h1{ color:#48bb4e; margin:0; padding:0; font-weight:600; }


#page #header #block_2 {
	display:none;
	position:absolute;
	top:20px;
	right:22px;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top: 128px;
	padding-left: 23px;
}

#menu_inner {
	/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;*/
	height:49px;
}



#page div .sf-menu {
	width:956px;
	margin:0px;
	margin-top:0px;
	padding:0px;
}
#page div .sf-menu li {
	/*background: url("http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
	margin-right:5px;
}
#page div .ukao-submenu a{ margin-right:0px;}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	background:none;
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	background:none;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:#f1730c;
    color: #ffffff; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: none;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: none;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #f1730c; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 400;
	color:#ffffff;
	text-align: center;
	text-transform: uppercase;
	padding:17px 22px 16px 22px; /*adjust padding here*/
	margin: 0px;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:14px;
	width:221px;
	background: #333333;
	padding-bottom:5px;
	
	
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:81px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background: #333333;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/PIE.htc);*/
	}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 400;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:11px 25px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:5px;
	margin-left:7px;
	width: 931px;
	height:371px;
}
#img_bottom {
	/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/boxoutside_bg.png) no-repeat top; overflow:hidden;
	width:945px;
	height:382px;
	margin:31px auto 35px auto;
	padding-left:0px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/* Middle Box */
#page #middle_box {width:980px; height:545px; margin:0 auto 10px auto; overflow:hidden;}

#page #middle_box .box{width:305px; height:545px; margin-left:20px; overflow:hidden; position:relative; float:left; background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/sd_bg.png) no-repeat top; padding-left:2px;}
#page #middle_box .first{margin-left:10px;}

#page #middle_box .sd_img{width:304px; height:239px; margin:4px 0 0 0; padding:0; overflow:hidden;}

#page #middle_box .sd_title{background:#f1730c; width:304px; height:54px; padding:0px; display:table-cell; vertical-align:middle; margin:0;}
#page #middle_box .sd_title h1{font-size:24px; color:#fff; text-transform:uppercase; text-align:center; font-weight:400; margin:0; padding:0;}

#page #middle_box .sd_content{width:264px; height:77px; text-align:center; overflow:hidden; margin:0; position:relative; padding:28px 20px 17px; clear:both;}
#page #middle_box .sd_content p{margin:0; padding:0 6px; font-size:14px; font-weight:400;}

#page #middle_box .readmore{width:167px; height:46px; margin:5px auto 0 auto;}
#page #middle_box .readmore a{display:block; background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/more_btn_sprite.png) no-repeat top; width:167px; height:46px;}
#page #middle_box .readmore a:hover{background-position:bottom;}
#page #middle_box .readmore a img{display:none;}

#page #middle_box .box div{margin-bottom:0 !important;}
#page #middle_box .box p{padding-bottom:0;} 

/* Middle Box */

#main_top {
	clear:both;
	/*	
	background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	/*background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;*/
	position:relative;
	height:117px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none; font-family: 'robotoregular'; text-transform:uppercase;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:12px;
	margin-right:11px;
}
#page #footer_info #c1 {
	float:left; /*flick left or rightside*/
	padding-left:25px;
	padding-top:37px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}
#page #footer_info #c1 a:hover{ text-decoration:none; color:#0e6230; }

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:12px;
	margin-right:11px;
}
#page #footer_info #c2 {
	float:left; /*flick left or rightside*/
	padding-left:25px;
	padding-top:18px;
	color:#ffffff;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
	text-transform:none;
}

#page #footer_info .website {
	color:#fff !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
	right:5px;
}

#page #footer_info #c3{ position:absolute; top:41px; right:24px;}
#page #footer_info #c3 a{display:block; background:url(http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/fb_icon_sprite.png) no-repeat top; width:41px; height:40px;}
#page #footer_info #c3 a:hover{background-position:bottom;}
#page #footer_info #c3 a img{display:none;}